---
GlobalValueMap:
  42:
    - Live: true
      Refs: [16594175687743574550, 2415377257478301385] # guid("external_addrtaken"), guid("external_addrtaken2")
      TypeTests: [14276520915468743435, 15427464259790519041] # guid("typeid1"), guid("typeid2")
  5224464028922159466: # guid("external")
    - Linkage: 0 # external
      Live: true
  16430208882958242304: # guid("external2")
    - Linkage: 0 # external
      Live: true
  16594175687743574550: # guid("external_addrtaken")
    - Linkage: 0 # external
      Live: true
  2415377257478301385: # guid("external_addrtaken2")
    - Linkage: 0 # external
      Live: true
  15859245615183425489: # guid("internal")
    - Linkage: 7 # internal
      Live: true
...
